com.vmware.vsphere.client.PluginDownloadTask.label = Plug-In herunterladen
com.vmware.vsphere.client.PluginDownloadTask.summary = Herunterladen des registrierten Plug-Ins vom Plug-In-Server
com.vmware.vsphere.client.PluginDeploymentTask.label = Plug-In bereitstellen
com.vmware.vsphere.client.PluginDeploymentTask.summary = Bereitstellen des gespeicherten Plug-Ins für eine vSphere Client-Instanz
com.vmware.vsphere.client.PluginUndeploymentTask.label = Aufheben der Bereitstellung des-Plug-Ins
com.vmware.vsphere.client.PluginUndeploymentTask.summary = Aufheben der Bereitstellung des Plug-Ins für eine vSphere Client-Instanz
com.vmware.vsphere.client.PluginEnableTask.label = Plug-In aktivieren
com.vmware.vsphere.client.PluginEnableTask.summary = Aktivieren des Plug-Ins im vSphere Client
com.vmware.vsphere.client.PluginDisableTask.label = Plug-In deaktivieren
com.vmware.vsphere.client.PluginDisableTask.summary = Deaktivieren des Plug-Ins im vSphere Client
com.vmware.vsphere.client.SolutionInstallTask.label = Lösung installieren
com.vmware.vsphere.client.SolutionInstallTask.summary = Installieren der Plug-In-Lösung auf einer vCenter Server-Instanz
